<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>number</title>
  </head>
  <body>
    <script>
      let n = +prompt("Введіть трьохзначне число");
      let first = Math.floor(n / 100);
      let third = n % 10;
      let second = (n - first * 100 - third) / 10;
      alert("Результат: " + third + second + first);
    </script>
  </body>
</html>
